div.page-t-banner {
	height: 460px;
	max-height: 460px;
}

div.page-t-banner h2 {
	font-weight: bold;
	text-align: left;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.12);
	color: #fff;
	font-size: 48px;
}

div.page-t-banner .desc {
	width: 58%;
	text-align: left;
	font-size: 24px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	margin-top: 20px;
}

div.page-t-banner .btn-down {
	margin-top: 50px;
	min-width: 147px;
	width: auto;
	padding: 0 12px;
	height: 40px;
	border: 1px solid #FFFFFF;
	box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
	display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-pack: center;
            -ms-flex-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
	-webkit-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
	color: #fff;
	font-size: 16px;
}

.En div.page-t-banner .btn-down {
	margin-top: 25px;
}

.zte-annualReport .zte-page-title {
	font-size: 32px;
	font-weight: bold;
}

.zte-annualReport {
	position: relative;
	overflow: hidden;
}

.zte-annualReport:after {
	width: 100px;
	position: absolute;
	content: ' ';
	left: 0;
	top: 430px;
	height: 239px;
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/bg/annualReport/3.png) no-repeat right top;
	background-size: auto 100%;
}

.zte-annualReport .g-video {
	background: #B7C1D6;
	border: 8px solid #B8CEF1;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	border-radius: 4px;
	position: relative;
}

.zte-annualReport .g-video:after,
.zte-annualReport .g-video:before {
	content: '';
	width: 130px;
	height: 130px;
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/bg/annualReport/4.png) no-repeat;
	background-size: 100% 100%;
	left: -80px;
	top: -38px;
	position: absolute;
	z-index: 1;
}

.zte-annualReport .g-video:before {
	width: 283px;
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/bg/annualReport/5.png) no-repeat;
	background-size: 100% 100%;
	height: 283px;
	left: 100%;
	margin-left: -48px;
	top: 150px;
}

.zte-annualReport .icon-video-play {
	z-index: 2;
	cursor: pointer;
	position: relative;
	display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.zte-annualReport .icon-video-play .imgs{
	height: 464px;
}

.zte-annualReport .g-video .span {
	position: absolute;
	left: -8px;
	top: -8px;
	width: 74px;
	height: 28px;
	background: linear-gradient(-90deg, #FC9835, #F2751A);
	border-radius: 4px 0px 4px 0px;
	display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-pack: center;
            -ms-flex-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
	-webkit-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
	padding: 0 8px;
	color: #fff;
	font-size: 14px;
}

.zte-annualReport .g-video .span .icon {
	width: 12px;
	height: 12px;
	margin-right: 5px;
}

.zte-annualReport .g-video .icon-video-play:after {
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-play-2.png) no-repeat center;
	background-size: 64px 64px;
	pointer-events: none;
}

.zte-annualReport .g-fq .item {
	width: 100%;
	position: relative;
	height: 100%;
	/*display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;*/
    -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	/*
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	-webkit-box-orient: vertical;
            -ms-flex-direction: row;
            -webkit-flex-direction: row;
            flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  */
}

.zte-annualReport .g-fq .swiper-slide {
	height: auto;
	background: linear-gradient(180deg, #FBFDFE 0%, #EFF7FE 100%);
	border-radius: 0px 0px 4px 4px;
}
.zte-annualReport .swiiper-1-1  .swiper-wrapper{
	height: auto!important;
}



.zte-annualReport .g-fq .item:before {
	position: absolute;
	top: 0;
	width: 100%;
	content: ' ';
	height: 4px;
	background: linear-gradient(90deg, #66C1E7, #2B71BB);
}

.zte-annualReport .g-fq .item .top {
	padding: 24px 24px 5px 12px;
	width: 100%;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	
	display: -ms-inline-flexbox;
	
}
.zte-annualReport .g-fq .item .top .tit{
	-webkit-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;  
}
.zte-annualReport .g-fq .item .top .h3-m {
	min-height: 56px;
}

/*.zte-annualReport .g-future .swiper-wrapper .item .tit .h3-m div,*/
.zte-annualReport .g-fq .item .top .h3-m  div{
		word-wrap:  break-word;  
            word-break:  normal;   
            display: block;
            width: 100%;
}


.zte-annualReport .g-fq .item .info {
	/*display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;*/
	height: 100%;
	color: #666;
	padding: 0 24px;
	padding-bottom: 20px;
}


.zte-annualReport .g-fq .item .top .icon {
	width: 63px;
	height: 63px;
}

.zte-annualReport .g-fq .swiperPagination {
	display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-pack: center;
            -ms-flex-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
}

.zte-annualReport .swiperPagination span {
	width: 8px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	margin: 0 5px;
	border-radius: 4px;
	opacity: 1;
	background: #CCCCCC;
}

.zte-annualReport .swiperPagination span.swiper-pagination-bullet-active {
	background: linear-gradient(90deg, #66C1E7, #2B71BB);
	width: 24px;
}

.zte-annualReport .g-address .top {
	font-size: 22px;
	color: #333333;
	line-height: 40px;
	padding-bottom: 30px;
}
.zte-annualReport .g-address .info>.flex{
	width: 410px;
}

.En .zte-annualReport .g-address .top {
	font-weight: bold;
	text-align: center;
}

.zte-annualReport .g-address .top .icon {
	width: 70px;
	height: 61px;
	margin: 0 4%;
}

.zte-annualReport .g-address .info .icon {
	width: 120px;
	height: 123px;
}

.zte-annualReport .g-finance {
	margin-top: 20px;
}

.zte-annualReport .g-finance .top {
	padding: 0 4%;
}

.zte-annualReport .g-finance .top .item .tit {
	font-size: 18px;
	color: #666666;
	line-height: 20px;
}

.zte-annualReport .g-finance .top .item .tit .icon {
	width: 20px;
	height: 20px;
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-q-2.png) no-repeat center;
	background-size: 17px 17px;
	display: inline-block;
	margin-left: 7px;
	vertical-align: middle;
	position: relative;
}

.zte-annualReport .g-finance .top .item .tit .note {
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	position: absolute;
	left: 50%;
	width: 298px;
	background: #FFFFFF;
	box-shadow: 0px 8px 30px 0px rgba(205, 209, 222, 0.24);
	border-radius: 5px;
	margin-left: -149px;
	padding: 20px 15px 15px 15px;
	bottom: 100%;
	margin-bottom: 10px;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	display: none;
}

.zte-annualReport .g-finance .top .item .tit .note:after {
	content: ' ';
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top-color: #fff;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -12px;
}

.zte-annualReport .g-finance .top .item .tit .icon:hover .note {
	display: block;
}

.En .zte-annualReport .g-finance .top .item .tit {
	min-height: 40px;
}

.zte-annualReport .g-finance .top .item .num {
	font-size: 48px;
	color: #333333;
	line-height: 1;
	font-weight: bold;
	padding: 35px 0 30px 0;
}

.zte-annualReport .g-finance .top .item .span {
	font-weight: bold;
	color: #333333;
	/*line-height: 20px;*/
	font-size: 24px;
	vertical-align: middle;
}

.zte-annualReport .g-finance .top .item .trend {
	display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
	font-size: 16px;
	color: #015AAC;
	line-height: 20px;
}

.zte-annualReport .g-finance .top .item .trend .icon {
	width: 13px;
	height: 18px;
	margin-right: 8px;
}

.zte-annualReport .g-finance .top .item .trend.down .icon {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.zte-annualReport .g-finance .info .item {
	width: 628px;
	background: #fff;
	height: 319px;
	box-shadow: 0px 8px 30px 0px rgba(205, 209, 222, 0.24);
	border-radius: 4px;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	padding: 30px 40px;
	margin-right: 15px;
}

.zte-annualReport .g-finance .info .item .title {
	font-weight: bold;
}

.zte-annualReport .g-finance .info .item:last-child {
	margin-right: 0;
}

.zte-annualReport .g-finance .info .item .echarts {
	width: 200px;
	height: 200px;
	pointer-events: none;
}

.zte-annualReport .g-finance .info .item .echarts canvas:hover {
	cursor: default;
}

.zte-annualReport .g-finance .info .item .item-entry {
	padding-left: 15px;
	padding-right: 60px;
}

.zte-annualReport .g-finance .info .item>.flex {
	min-height: 230px;
}

.En .zte-annualReport .g-finance .info .item .item-entry {
	padding-right: 0;
}

.En .zte-annualReport .g-finance .info .item {
	padding-right: 25px;
}

.zte-annualReport .g-finance .info .item-entry .entry {
	padding-left: 22px;
	margin: 12px 0;
}

.zte-annualReport .g-finance .info .item-entry .entry .tit:after {
	position: absolute;
	left: -22px;
	width: 14px;
	height: 14px;
	content: ' ';
	top: 2px;
	border-radius: 4px;
	background: rgba(41, 170, 225, 1);
}

.zte-annualReport .g-finance .info .item-entry .entry:nth-child(2) .tit:after {
	background: rgba(56, 211, 173, 1);
}

.zte-annualReport .g-finance .info .item-entry .entry:nth-child(3) .tit:after {
	background: rgba(255, 162, 94, 1);
}

.zte-annualReport .g-finance .info .item:nth-child(2) .item-entry .entry:nth-child(2) .tit:after {
	background: rgba(255, 162, 94, 1);
}

.En .zte-annualReport .g-finance .info .item-entry .entry:nth-child(2) .tit:after
{
	background: rgba(255, 162, 94, 1);
}

.En .zte-annualReport .g-finance .info .item-entry .entry:nth-child(3) .tit:after
{
	background: rgba(56, 211, 173, 1);
}


.En .zte-annualReport .g-finance .info .item:nth-child(2) .item-entry {
	padding-right: 0;
}
.En .zte-annualReport .g-finance .info .item:nth-child(2) .item-entry .entry{
	width: 100%;
}
.En .zte-annualReport .g-finance .info .item:nth-child(2) .item-entry{
	/*padding-left: 20%;*/
}
.zte-annualReport .g-finance .info .entry .tit {
	position: relative;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}

.zte-annualReport .g-finance .info .entry .mun {
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	line-height: 20px;
	padding: 10px 0;
}

.zte-annualReport .g-finance .info .entry .trend {
	font-size: 14px;
	color: #015AAC;
	line-height: 20px;
}

.zte-annualReport .g-research .item {
	width: 250px;
}

.zte-annualReport .g-research .item .num {
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 20px 0;
	position: relative;
}

.En .zte-annualReport .g-research .item .num {
	/*font-weight: normal;*/
}

.zte-annualReport .g-research .item .num:after {
	content: ' ';
	width: 64px;
	height: 4px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(90deg, #29AAE1, #2E3191);
}

.zte-annualReport .g-research .item .desc {
	font-size: 16px;
	color: #666666;
	line-height: 28px;
}

.zte-annualReport .g-business .item {
	width: 410px;
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/bg/annualReport/1.jpg) no-repeat center;
	background-size: 100% 100%;
	padding-right: 4px;
	padding-bottom: 4px;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	margin-right: 15px;
	height: auto;
	border-radius: 4px;
	display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	-webkit-box-orient: vertical;
            -ms-flex-direction: row;
            -webkit-flex-direction: row;
            flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
}


}
.zte-annualReport .g-business .item:last-child {
	margin-right: 0;
}
.zte-annualReport .g-business .item .title {
	padding: 30px;
	color: #fff;
	font-weight: bold;
	height: 82px;
	font-size: 24px;
	display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
}
.zte-annualReport .g-business .item .info {
	height: calc(100% - 82px);
	width: 100%;
	background: #fff;
	background: linear-gradient(90deg, #F7FBFF, #FFFFFF, #FFFFFF, #F6FAFE);
	border-radius: 0px 44px 4px 4px;
	padding: 0 20px 0 32px;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	padding-top: 25px;
	padding-bottom: 30px;
}
.zte-annualReport .g-business .item .info .entry {
	font-size: 14px;
	color: #333333;
	padding-left: 17px;
	position: relative;
	line-height: 24px;
	margin-bottom: 18px;
}
.zte-annualReport .g-business .item .info .entry:last-child {
	margin-bottom: 0;
}
.zte-annualReport .g-business .item .info .entry:after {
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background: rgba(41, 169, 224, 1);
	content: ' ';
	left: -11px;
	top: 8px;
}
.zte-annualReport .g-future {
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/bg/annualReport/2.jpg) no-repeat;
	background-size: 100% 100%;
	height: 512px;
}
.zte-annualReport .g-business .swiper-wrapper {
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.zte-annualReport .g-future .swiper-container {
	overflow: visible;
}
.zte-annualReport .g-future .swiper-wrapper {
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.zte-annualReport .g-future .swiper-wrapper .item {
	width: 410px;
	height: 322px;
	background: #FFFFFF;
	box-shadow: 5px 6px 32px 0px rgba(78, 90, 122, 0.1);
	border-radius: 4px;
	overflow: hidden;
	position: relative;
}
.zte-annualReport .g-future .swiper-wrapper .item .img {
	width: 100%;
	height: 220px;
	position: relative;
}
.zte-annualReport .g-future .swiper-wrapper .item .img:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: ' ';
	background: linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
	height: 100px;
	z-index: 2;
	width: 100%;
}
.zte-annualReport .g-future .swiper-wrapper .item:hover {
	background: rgba(41, 170, 225, 1);
}
.zte-annualReport .g-future .swiper-wrapper .item:hover .img:after {
	background: linear-gradient(to top, rgba(41, 170, 225, 1), rgba(41, 170, 225, 0));
}
.zte-annualReport .g-future .swiper-wrapper .item .tit {
	position: relative;
	height: 100px;
	z-index: 2;
}
.zte-annualReport .g-future .swiper-wrapper .item .tit .h3-m {
	padding: 20px 25px;
	
		display: -webkit-box;
    /*display: -ms-flexbox;*/
    display: -webkit-flex;
    display: flex;
	-webkit-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
	min-height: 100px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	line-height: 24px;
	color: #333;
}
.zte-annualReport .g-future .swiper-wrapper .item:hover .tit .h3-m .ellipsis-3 {
	-webkit-line-clamp: 10;
}
.zte-annualReport .g-future .swiper-wrapper .item:hover .tit .h3-m {
	color: #fff;
}
.zte-annualReport .g-news .swiper-wrapper {
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.zte-annualReport .g-news .swiper-container {
	overflow: visible;
}
.zte-annualReport .g-news .swiper-container .item {
	width: 426px;
	/*height: 332px;*/
	
	background: #FFFFFF;
	padding: 24px 23px;
	padding-bottom: 20px;
	 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
	border-radius: 4px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	position: relative;
}
.zte-annualReport .g-news .swiper-container .item:hover {
	z-index: 2;
	box-shadow: 5px 6px 32px 0px rgba(78, 90, 122, 0.1);
}
.zte-annualReport .g-news .swiper-container .item .img {
	height: 216px;
	margin-bottom: 24px;
}
.zte-annualReport .g-news .swiper-container .item .tit {
	line-height: 24px;
}
.En .zte-annualReport .g-news .swiper-container .item .tit {
	-webkit-line-clamp: 2;
	min-height: 48px;
	font-weight: bold;
}
.zte-annualReport .g-report {
	background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/bg/annualReport/6.jpg) no-repeat;
	background-size: 100% 100%;
	height: 203px;
}

.zte-annualReport .g-report{
	-ms-flex-pack:start
}
.zte-annualReport .g-report .tit {
	font-size: 48px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.12);
}
.zte-annualReport .g-report .btn-down {
	width: 164px;
	margin: 0 auto;
	height: 40px;
	border: 1px solid #FFFFFF;
	box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
	color: #fff;
	margin-top: 20px;
	font-size: 16px
}
.zte-annualReport .g-finance .info .item .title br {
	display: none;
}
.ts-news-tab{
	display: none;
}
.ts-news-tab.fixTop{
	display: block;
box-shadow: 0px 8px 8px 0px rgba(102, 102, 102, 0.04);
}
.ts-news-tab .view-more  .item{
	padding: 14px 32px;
	font-size: 14px;
}
.ts-news-tab .view-more   .active{
	color:#008fd5;
	background: #fff;
	font-size: 16px;
}
.ts-news-tab>.zte-wrap.f-wrap .view-more{
-webkit-box-pack: center;
            -ms-flex-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
}

@media only screen  and (max-width:1440px) and (min-width:768px){
	.zte-annualReport .g-finance .info .item .title{
		padding-left: 10px;
	}
	.zte-annualReport{
		position: relative;
		overflow: hidden;
	}
	
	.zte-annualReport .g-finance .info .item,
	.En .zte-annualReport .g-finance .info .item{
		padding-right: 5px;
		padding-left: 10px;
	}
	.zte-annualReport .g-business .item{
		width: 32.5%;
		margin: 0;
	}
	.zte-annualReport .g-future .swiper-wrapper .item{
		width: 32.5%;
		margin: 0;
	}
	.zte-annualReport .g-news .swiper-container .item{
		width: 33.33%;
	}
}

@media only screen and (max-width: 1440px) {
	.zte-annualReport .icon-video-play .imgs{
	height: auto;
}
}




@media only screen and (max-width: 768px) {
	
	.zte-annualReport .g-news .swiper-container .item:hover {
	box-shadow:none;
}


	
	
	.ts-news-tab>.zte-wrap.f-wrap .view-more{
		display: flex;
		overflow-x: scroll;
		flex-wrap: nowrap;
	}
	
	.ts-news-tab>.zte-wrap .mShow,
	div.ts-news-tab .btn-view{
		display: none;
	}
	div.ts-news-tab .view-more .item{
		font-size: .26rem;
		padding: .4rem .2rem;
	}
	
	
	
	
	
	
	
	
	
	

	.zte-annualReport .g-fq .item .top .h3-m{
		font-weight: bold;
	}
	.zte-annualReport .g-address .info>.flex{
		width: auto;
	}
	.g-business{
		margin-left: -.4rem;
		margin-right: -.4rem;
	}
	.En .zte-annualReport .g-finance .info .item:nth-child(2) .item-entry .entry,
	.zte-annualReport .g-finance .info .item:nth-child(2) .item-entry .entry{
	width: auto;
}
	.ts-news-tab .item1{
		font-size: .34rem
	}
	.ts-news-tab .view-more  .item{
	font-size: .24rem;
	}
	.zte-annualReport .g-finance {
		margin-top: 0;
	}
	.ts-news-tab>.zte-wrap.f-wrap .view-more{
		justify-content:flex-start;
	}
	div.page-t-banner {
		height: 5rem;
		max-height: 5rem;
	}
	
	div.page-t-banner img.mShow {
		height: 5rem;
		display: block;
	}
	
	div.page-t-banner .desc {
		width: 100%;
		font-size: .28rem;
		text-align: center;
		margin: 0;
	}
	
	div.page-t-banner .conn h2 {
		font-size: .52rem;
		padding: .3rem 0;
		text-align: center;
	}
	
	.En div.page-t-banner .btn-down {
		margin-top: 0;
	}
	div.page-t-banner .btn-down {
		font-weight: bold;
	}
	
	div.page-t-banner .btn-down {
		min-width: 2rem;
		white-space: nowrap;
		height: .57rem;
		border: 0.02rem solid #FBFCFC;
		border-radius: 0.04rem;
		font-size: .26rem;
		padding: 0 0.2rem;
		margin: 0;
	}
	
	div.page-t-banner .conn {
		padding-top: .8rem;
		padding-bottom: 2rem;
	}
	
	.zte-annualReport .g-video:before,
	.zte-annualReport .g-video:after {
		display: none;
	}
	
	.zte-annualReport .zte-page-title {
		font-size: .36rem
	}
	
	.zte-annualReport .zte-page-title.mt40 {
		margin-top: .2rem;
	}
	
	.zte-annualReport .g-video .icon-video-play:after {
		background-size: .64rem .64rem!important;
	}
	
	.zte-annualReport .g-video {
		border: none;
		height: auto;
	}
	
	.zte-annualReport .icon-video-play {
		border-radius: 0.04rem;
		overflow: hidden;
		/*height: 3.63rem;*/
	}
	
		.zte-annualReport .icon-video-play .imgs{
		height: 3.63rem;
	}
	.zte-annualReport .g-video .span {
		display: none;
	}
	
	.zte-annualReport .zte-wrap {
		padding-left: .4rem;
		padding-right: .4rem;
	}
	
	.zte-annualReport:after {
		display: none;
	}
	
	.swiiper-1 .swiper-wrapper {
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
		-webkit-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
		flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
	}
	
	.zte-annualReport .g-fq .item {
		height: auto;
	}
	
	.zte-annualReport .g-fq .item .info {
		display: none;
		font-size: .24rem;
		line-height: .38rem;
		padding: 0 0.3rem;
		padding-bottom: 0.25rem;
	}
	
	.zte-annualReport .g-fq .item .top .icon {
		display: none;
	}
	
	.zte-annualReport .g-fq .item:before {
		display: none;
	}
	
	.zte-annualReport .g-fq .item .top {
		padding: .25rem 0.3rem;
		padding-right: 1rem;
		position: relative;
	}
	
	.zte-annualReport .g-fq .item .top:after {
		content: ' ';
		width: .24rem;
		height: .15rem;
		position: absolute;
		right: .32rem;
		top: 50%;
		margin-top: -0.075rem;
		background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/icon/icon-arrow-4.png) no-repeat center;
		background-size: .24rem auto;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}
	
	.zte-annualReport .g-fq .item.active .top:after {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	
	.zte-annualReport .g-fq .item .top:before {
		position: absolute;
		left: 0;
		content: '';
		width: 0.04rem;
		top: 0.1rem;
		bottom: 0.1rem;
		background: linear-gradient(180deg, #66C1E7, #2B71BB);
	}
	
	.zte-annualReport .g-fq .item.active .top .tit {
		color: rgba(0, 142, 211, 1);
	}
	
	.zte-annualReport .g-address {
		padding-bottom: .5rem;
		margin-left: -.4rem;
		margin-right: -.4rem;
		padding-top: .3rem;
		background: linear-gradient(180deg, #F9FBFD 0%, #F4F7FB 100%);
		margin-top: .6rem;
	}
	
	.zte-annualReport .g-address .zte-page-title.mt40 {
		margin-top: 0;
	}
	
	.zte-annualReport .g-address .top .icon {
		margin: 0;
		width: .94rem;
		height: .91rem;
		margin-right: -.2rem;
		position: relative;
		top: -.25rem;
	}
	
	.zte-annualReport .g-address .top .icon:last-child {
		width: .62rem;
		align-self: end;
		height: .64rem;
		margin: 0;
		top: auto;
		position: absolute;
		right: 0;
		bottom: 0.3rem;
			}
	
	.zte-annualReport .g-address .top {
		font-size: .28rem;
		line-height: .52rem;
		position: relative;
		padding-right: 0.6rem;
		padding-bottom: .3rem;
		font-weight: bold;
	}
	
	.En .zte-annualReport .g-address .top {
		line-height: .48rem;
		text-align: left;
	}
	
	.zte-annualReport .g-address .info .icon {
		width: 1.33rem;
		height: 1.32rem;
	}
	
	.zte-annualReport .g-address .info .tit {
		font-size: .3rem
	}
	
	.zte-annualReport .g-address .info .desc {
		font-size: .24rem;
		color: #666;
		width: 3.4rem;
		line-height: .32rem;
		margin-top: 0.05rem;
	}
	
	.zte-annualReport .g-finance .top .item {
		width: 2.8rem;
		margin: .25rem 0;
	}
	
	.zte-annualReport .g-finance .top {
		flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
		padding-top: .2rem;
		-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	}
	
	.zte-annualReport .g-finance .top .item .tit {
		font-size: .26rem
	}
	
	.zte-annualReport .g-finance .top .item .num {
		font-size: .64rem;
		padding: .3rem 0;
	}
	
	.zte-annualReport .g-finance .top .item .num .span {
		display: block;
		font-size: .28rem;
		margin-top: .2rem;
	}
	
	.zte-annualReport .g-finance .top .item .trend {
		font-size: .28rem
	}
	
	.zte-annualReport .g-finance .top .item .trend .icon {
		width: .2rem;
		height: .28rem;
	}
	
	.zte-annualReport .g-finance .info {
		margin-top: 0.2rem;
		flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
	}
	
	.zte-annualReport .g-finance .info .item {
		width: 100%;
		margin: 0;
		margin-bottom: .24rem;
		padding: .4rem .2rem;
		height: auto;
	}
	
	.En .zte-annualReport .g-finance .info .item {
		padding-left: 0.05rem;
		padding-right: 0.1rem;
	}
	
	.zte-annualReport .g-finance .info .item .title {
		text-align: center;
		padding-top: .1rem;
		line-height: .4rem;
		font-weight: bold;
	}
	
	.zte-annualReport .g-finance .info .item .title br {
		display: block;
	}
	
	.zte-annualReport .g-finance .info .item>.flex {
		position: relative;
		min-height: 2.6rem;
		margin-top: 0.1rem;
	}
	
	.zte-annualReport .g-finance .info .item .echarts {
		position: absolute;
		left: 50%;
		top: 0;
		width: 2.45rem;
		height: 2.45rem;
		margin-left: -1.225rem;
	}
	
	.zte-annualReport .g-finance .info .item .item-entry {
		padding: 0;
		width: 100%;
	}
	
	.zte-annualReport .g-finance .info .item-entry .entry {
		padding-left: .32rem;
		margin: 0.15rem 0;
		margin: 0;
		margin-right: 30vw;
		margin-bottom: .3rem;
	}
	
	.En .zte-annualReport .g-finance .info .item-entry .entry {
		margin-bottom: 0.5rem;
	}
	
	.zte-annualReport .g-finance .info .item-entry .entry:nth-child(2n) {
		margin-right: 0;
	}
	
	.zte-annualReport .g-finance .info .item-entry .entry:nth-child(2n+1) {
		padding-left: 0;
		padding-right: .32rem;
		text-align: right;
	}
	
	.zte-annualReport .g-finance .info .item-entry .entry .tit:after {
		width: .19rem;
		height: .19rem;
		left: -.32rem;
		top: 0.03rem;
	}
	
	.zte-annualReport .g-finance .info .item-entry .entry:nth-child(2n+1) .tit:after {
		left: auto;
		right: -.32rem;
	}
	
	.zte-annualReport .g-finance .info .entry .tit {
		font-size: .19rem;
		line-height: .27rem;
	}
	
	.zte-annualReport .g-finance .info .entry .mun {
		font-size: .33rem;
		padding: .1rem 0;
	}
	
	.zte-annualReport .g-finance .info .entry .trend {
		font-size: .19rem
	}
	
	.zte-annualReport .g-research {
		background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/top/bg/annualReport/7.png) no-repeat bottom;
		background-size: 100% auto;
		flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
		margin-left: -.4rem;
		margin-right: -.4rem;
		padding-bottom: .5rem;
		padding-top: .4rem;
	}
	
	.zte-annualReport .g-research .item {
		width: 100%;
		padding: 0 0.4rem;
		 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
		text-align: center;
		margin-bottom: .8rem;
	}
	
	.zte-annualReport .g-research .item:last-child {
		margin-bottom: 0;
	}
	
	.zte-annualReport .g-research .item .num:after {
		display: none;
	}
	
	.zte-annualReport .g-research .item .num {
		font-size: .49rem;
		padding: 0;
		margin-bottom: .2rem;
	}
	
	.zte-annualReport .g-research .item .desc {
		font-size: .26rem;
		line-height: .4rem;
		color: #666;
	}
	
	.zte-annualReport .g-report {
		height: 2.4rem;
	}
	
	.zte-annualReport .g-report .tit {
		font-size: .48rem
	}
	
	.zte-annualReport .g-report .btn-down {
		width: 2rem;
		min-width: 2rem;
		 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
		white-space: nowrap;
		padding: 0 0.2rem;
		height: 0.57rem;
		border: 0.02rem solid #FBFCFC;
		border-radius: 0.04rem;
		font-size: .26rem;
		margin: 0 auto;
		margin-top: .2rem;
	}
	
	.En .zte-annualReport .g-report .btn-down {
		width: 2.4rem;
	}
	
	.swiiper-2 .swiperPagination {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
		-webkit-box-pack: center;
            -ms-flex-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
	}
	
	.zte-annualReport .swiperPagination span {
		width: .1rem;
		height: .1rem;
		margin: 0 .045rem;
		border: none;
		border-radius: .1rem;
	}
	
	.zte-annualReport .swiperPagination span.swiper-pagination-bullet-active {
		width: .3rem;
	}
	.zte-annualReport .g-business .swiper-container{
		padding: 0 .4rem;
	}
	.zte-annualReport .g-business .item {
		width: 6.15rem;
		margin: 0;
	}
	
	.zte-annualReport .g-business .item .title {
		font-size: .28rem;
		line-height: .46rem;
		padding: .38rem;
		height: 1rem;
	}
	
	.zte-annualReport .g-business .item .info .entry {
		font-size: .26rem;
		line-height: .32rem;
		padding-left: .27rem;
		margin-bottom: .2rem;
	}
	
	.zte-annualReport .g-business .item .info {
		padding: .3rem;
		padding-right: .4rem;
		height: calc(100% - 1rem);
	}
	
	.zte-annualReport .g-business .item .info .entry:after {
		width: .07rem;
		height: .07rem;
		border-radius: 100%;
		left: 0;
	}
	
	.zte-annualReport .g-future {
		background: none;
		margin: 0;
		height: auto;
		padding-bottom: 0.1rem;
	}
	
	.zte-annualReport .g-future .zte-page-title {
		margin-top: 0;
	}
	
	.zte-annualReport .g-future .mShow {
		border-radius: 0.08rem;
		overflow: hidden;
		background: #FFFFFF;
		box-shadow: 0px .16rem .32rem 0px rgba(181, 188, 215, 0.24);
		border-radius: 8px;
	}
	
	.zte-annualReport .g-future .mShow .img {
		width: 100%;
		height: 3.9rem;
		position: relative;
	}
	
	.zte-annualReport .g-future .mShow .info:after {
		position: absolute;
		left: 0;
		bottom: 100%;
		content: ' ';
		background: linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
		height: 100px;
		z-index: 2;
		width: 100%;
	}
	
	.zte-annualReport .g-future .mShow .info {
		padding: 0 .35rem;
		padding-top: .3rem;
		margin-top: -.3rem;
		position: relative;
		background: #fff;
		z-index: 3;
		padding-bottom: 0.05rem;
	}
	
	.zte-annualReport .g-future .mShow .entry {
		font-size: .26rem;
		line-height: .4rem;
		margin-bottom: .2rem;
	}
	
	.zte-annualReport .g-news .swiper-container .swiper-wrapper {
		flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
		height: auto;
	}
	
	.zte-annualReport .g-news .swiper-container .item {
		padding: 0;
		width: 100%;
		margin-bottom: 0.32rem;
	}
	
	.zte-annualReport .g-news .swiper-container .item:last-child {
		margin-bottom: 0;
	}
	
	.zte-annualReport .g-news .swiper-container .item a {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	}
	
	.zte-annualReport .g-news .swiper-container .item .img {
		width: 2rem;
		margin: 0;
		height: 1.4rem;
		margin-right: .24rem;
		border-radius: 0.08rem;
		overflow: hidden;
	}
	
	.zte-annualReport .g-news .swiper-container .item .tit {
		font-size: .26rem;
		line-height: .4rem;
		-webkit-line-clamp: 2;
		min-height: auto;
		font-weight: bold;
	}
	
	.En .zte-annualReport .g-news .swiper-container .item .tit {
		min-height: auto;
		height: 0.8rem;
	}
	
	.zte-annualReport .g-news .swiper-container .item .info {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
		flex: 1;
		-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
		-webkit-box-orient: vertical;
            -ms-flex-direction: row;
            -webkit-flex-direction: row;
            flex-direction: row;
		flex-wrap: wrap;
	-webkit-flex-wrap: wrap;  
            -moz-flex-wrap: wrap;  
            -ms-flex-wrap: wrap;  
            -o-flex-wrap: wrap;  
		min-height: auto;
	}
	
	.zte-annualReport .g-news .swiper-container .item .info .gray {
		font-size: .26rem;
		line-height: .2rem;
	}
	
	.zte-annualReport .g-finance .top .item .tit .icon {
		width: .2rem;
		height: .2rem;
		background-size: .2rem 0.2rem;
	}
	
	.zte-annualReport .g-fq .swiper-slide {
		/*height: 100%;*/
		background: linear-gradient(135deg, #F9FBFC 0%, #F8FAFC 100%);
	}
	
	
	.zte-annualReport .g-fq .swiper-slide .item{
	background: linear-gradient(180deg, #FBFDFE 0%, #EFF7FE 100%);
	border-radius: 0px 0px 4px 4px;
}
.zte-annualReport .g-fq .swiper-slide {
	height: auto;
	background: none;
}



	.zte-annualReport .g-fq .swiper-slide .item .tit {
		flex: 1;
	}
	
	.zte-annualReport .g-finance .top .item .tit .note {
		width: 4.4rem;
		margin-left: -2.6rem;
		 -moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
     -o-box-sizing: border-box; 
     -ms-box-sizing: border-box; 
     box-sizing: border-box; 
		padding: .25rem;
		font-size: .26rem;
		line-height: .38rem;
	}
	
	.zte-annualReport .g-finance .top .item .tit .note:after {
		margin-left: 15px;
	}
	
	.zte-annualReport .g-finance .top .item:nth-child(3n) .tit .note {
		margin-left: -1rem;
	}
	
	.zte-annualReport .g-finance .top .item:nth-child(3n) .tit .note:after {
		margin-left: -77px;
	}
	
	.En .zte-annualReport .g-finance .top .item .tit br {
		display: none;
	}
}

div.page-t-banner .mHide .desc p,
div.page-t-banner .mShow .desc p{
	padding: 0;
	margin: 0;
	font-size: 100%
}

div.page-t-banner .mHide .desc{
	font-size: 32px;
	margin-top: 15px;
}
.En div.page-t-banner .mHide .desc{
	font-size: 20px
}
.En div.page-t-banner h2{
	width: 65%;
	font-size: 38px
}
.t-banner div.mShow{display: block;} 
.t-banner div.mShow .desc{
	font-size: 18px;
	margin-bottom: 15px;
	
}
div.page-t-banner .btn-down{
	width: 180px;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 30px;
}

.En div.page-t-banner .btn-down{
	width: 290px;
}
.En div.page-t-banner .btn-down,
div.page-t-banner .btn-down{
	margin-top:55px ;
}
.En .t-banner div.mShow .desc{
	font-size: 16px;
	margin-top: 0;
}
.ts-news-tab .view-more .active{
	font-weight: bold;
}


#goToTop{
 width: 46px;
 background-size: 18px auto !important;
 height: 46px;
 box-shadow: 0px 3px 14px 0px rgba(107, 126, 159, 0.2);
}

@media only screen and (max-width: 768px) {
	 div#goToTop{
    width: 0.6rem;
    height: 0.6rem;
    background-size: 45% auto!important;
}
	.En .zte-annualReport .g-news .swiper-container .item .tit,
.zte-annualReport .g-news .swiper-container .item .tit{
	height: auto;
	min-height: auto;
	margin-bottom: 0.1rem;
	line-height: .36rem;
}

	.t-banner div.mShow .desc{
		font-size: .22rem;
		margin-bottom: 0;
	}
	div.page-t-banner .conn h2{
		padding: .2rem 0;
		font-size: .44rem
	}
	div.page-t-banner div.mHide{display: flex;width: 100%;}
	div.page-t-banner .mHide .desc{
		margin: 0;
		font-size: .36rem;
		margin-bottom: .6rem;
	}
	div.page-t-banner .btn-down{
		font-size: .26rem;
		width: 2rem;
		width: 2.6rem;
		margin-top: 0;
	}
	.En .t-banner div.mShow .desc{
		font-size: .22rem
	}
	.En div.page-t-banner .conn h2{
		font-size: .4rem;
		line-height: .46rem;
		padding-left: 0.15rem;
		padding-right: 0.15rem;
		width: 100%;
	}
	.En div.page-t-banner .conn{
		padding-left: 0;
		padding-right: 0;
		padding-top: .55rem;
	}
	.En div.page-t-banner .mHide .desc{
		font-size: .24rem;
		padding: 0 .8rem;
		line-height: .35rem;
		margin-bottom: .25rem;

	}
	.En div.page-t-banner .btn-down{
		font-size: .25rem;
		width:4.04rem;
		margin-top: 0.15rem;
	}
}



.zte-annualReport .g-fq .item .info{
	padding: 0 20px 20px 32px;
}

.zte-annualReport .g-fq .item .info .entry {
	position: relative;
	padding-left: 17px;
	margin-bottom: 15px;
}
.zte-annualReport .g-fq .item .info .entry:last-child {
	margin-bottom: 0;
}
.zte-annualReport .g-fq .item .info .entry:after {
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background: rgba(41, 169, 224, 1);
	content: ' ';
	left: -11px;
	top:10px;
}

